Subject: Re: bug#53833: [PATCH] gnu: Add qbe.

From: [email-masked]
Date: Tue, 26 Apr 2022 18:16:09 +0000

> I'm not asking for a 1.0, I'd be fine with a 0.1 or even a 0.0.1. As
> it stands, every place I look at says "this is experimental" rather
> than "you can use this and it ought to work as intended at least for
> these sample programs".

Ah, I think you misunderstood slightly: I was saying that Hare was not yet at 1.0 yet (although QBE isn't either.) Regardless, I think it is mature enough for Guix, especially as a stable programming language uses it now.

By the way, https://c9x.me/compile is really outdated, so its estimate on QBE's stability is probably inaccurate by now.